# Generated by Django 2.2.5 on 2019-10-06 02:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0004_auto_20191002_1843'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='payedinvoice',
            options={'ordering': ['-id']},
        ),
    ]
